WS_waitscreen = true;

window.onload = function(){
    
    document.getElementsByClassName('pageCnt')[0].style.visibility="visible"
    // Window Load
    var waitScreen = document.getElementById("waitScreen");
    document.body.removeChild(waitScreen);
    WS_waitscreen = false;
    
    document.getElementById('next-button').addEventListener("click", function(){
        gotoPage('login','main','')
    }); 
    //Mostrar HTML cargado
    esconderHTML(false);
}